{
  "$schema": "https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json",
  "version": "0.2",
  "language": "en,ru,ru-ru",
  "import": [
    "@cspell/dict-ru_ru/cspell-ext.json",
    "@cspell/dict-en_us/cspell-ext.json"
  ],
  "dictionaryDefinitions": [
    {
      "name": "liderra-glossary",
      "path": "./cspell-words.txt",
      "addWords": true
    }
  ],
  "dictionaries": [
    "liderra-glossary"
  ],
  "ignorePaths": [
    "node_modules/**",
    ".git/**",
    "bin/**",
    "package-lock.json",
    "*.svg",
    "**/*.sql"
  ],
  "ignoreRegExpList": [
    "Email",
    "Url",
    "/[A-F0-9]{6,}/g",
    "/`[^`]+`/g",
    "/```[\\s\\S]*?```/g",
    "/<(?:style|script)[\\s\\S]*?<\\/(?:style|script)>/g"
  ],
  "allowCompoundWords": true,
  "minWordLength": 3,
  "useGitignore": true
}
